﻿:root {
    --basicdarklight: #6B7384;
    --basicinactive: #adb5bd;
    --basicdark: #20263E;
    --basiccolorfullmax: var(--secbg);
    --basiccolorfullmin: #43c2f3;
    --linkSec: #C6A75E;
    --basiccolorfullmaxsecondary: #C45C31;
    --basiccolorfullminsecondary: #844D27;
    --basicverylight: #F8F9FA;
    --basiclightmd: #F6F6F6;
    --basiclightmd2: #E5E5E5;
    --searchbarwidth: 300px;
    --searchzoneminheight: 1200px;
    --basicbg: #111827;
}

body {
}

/*---------------------------- shop area container --------------------------*/
#sh_shop_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
/*------------ search bar styles --------------*/
.searchzone-sidebar {
    min-width: 250px;
    max-width: 310px;
    width: 100%;
    height: 100%;
    position: sticky;
    position: -webkit-sticky;
    top: 10px;
}

.searchzone-sidebar__inner {
    position: relative;
    background-color: var(--linkSec);
    padding: 10px 10px 10px 15px;
    margin-right: 5px;
    margin-bottom: 6px;
    /* border: 1px solid var(--basiccolwarning); */
    border-radius: 4px;
    color: white;
}

.lv-show-content {
    width: 100%;
    border-left: 1px solid var(--basiclightmd2);
    padding-left: 20px;
    min-height: var(--searchzoneminheight);
}
/*---------- search bar styles end ------------*/
.no-result-content.sh {
    min-height: 60vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.icongrid {
    cursor: pointer;
    margin-left: 3px;
    margin-right: 3px;
    opacity: 0.7;
}

.icongrid:hover {
    opacity: 1;
}

.icongrid.a1 {
    display: none;
}

#linktofilterMb {
    color: white;
    cursor: pointer;
    font-size: 13px;
    display: none;
    padding-left: 20px;
}

#linktofilterMb:hover {
    color: var(--basicdark);
}

.show-lv-data-container {
    background-color: var(--basiccolorfullminsecondary);
    border-radius: 4px;
    padding: 1px 10px 1px 10px;
    box-shadow: rgba(33, 99, 150, 0.2) 0px 1px 4px;
    /* border: 1px solid var(--basiccolwarning); */
    color: white;
}
.show-lv-data-container select {
    border: none !important;
}
.show-lv-data-container select option {
    background-color: var(--basicbg);
    border: none !important;
}

@media screen and (max-width:1200px) {
    .icongrid.a4 {
        display: none;
    }
}

#sidebarsearchzone {
    display: block;
}

@media screen and (max-width:1025px) {
    .searchzone-sidebar {
        position:relative;
    }

    #sh_search_data_lv_order_left, .sh_search_data_lv_txt_middle, #sh_search_data_lv_right_nbr, #sidebarsearchzone {
        display: none;
    }

    .lv-show-content {
        margin-left: 0;
    }

    #linktofilterMb {
        display: block;
    }

    .searchzone-sidebar__inner {
        background-color: transparent !important;
        border:none;
    }
}

@media screen and (max-width:767px) {
    .icongrid.a3 {
        display: none;
    }

    .icongrid.a1 {
        display: block;
    }
}
/*-------------------------- shop area container end ------------------------*/